MBE(4)

NAME
mbe - Fujitsu MB8696x-based PCMCIA and SEGA LAN (HIT-0300) Ethernet driver

SYNOPSIS

  PCMCIA
mbe* at pcmcia? function ?

  dreamcast
mbe* at g2bus? function ?

DESCRIPTION
The mbe driver supports PCMCIA Ethernet adapters based on the Fujitsu MB86960A/MB86965A Ethernet controller. Supported PCMCIA cards include:

Fujitsu MBH10302
Fujitsu MBH10304
TDK Corp. LAK-CD021BX
TDK Corp. DFL9610
Fujitsu Towa LA501

It also supports the SEGA LAN (HIT-0300) Ethernet adapter available on the dreamcast.

SEE ALSO
ifmedia(4), intro(4), pcmcia(4), ifconfig(8)

HISTORY
The mbe driver appeared in NetBSD 1.4.